body {
  background-image: url(../img/jpubcontests7/kokuti_haikei_2026.jpg);
  background-size: 114px;
}

h1.title_txt {
  width: 100%;
  font-size: 3.8vmin;
  color: steelblue;
  text-align: center;
}
.font-serif {
  font-family: serif;
}

.contents_body {
  max-width: 1100px;
  width: 100%;
  background-color: white;
  margin: auto;
}
@media only screen and (max-width: 1100px) {
  body {
    background-image: none;
    margin: 0px !important;
  }
}
p {
  font-family:
    "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho",
    serif;
  font-size: 20px;
}
.subtitle {
  font-size: 20px;
}
.contests_desc {
  font-size: 20px;
  letter-spacing: 2px;
}
.contests_recruitment_header {
  max-width: 1100px;
  width: 100%;
  margin: auto;
}
.julian_contests_topimg img {
  width: 100%;
}

.jpub_contests_recruitment {
  max-width: 900px;
  width: 100%;
  margin: auto;
}
.subtitle {
  text-align: center;
}
.book_example {
  display: flex;
}
.book_example_parent {
  width: 30%;
  text-align: center;
  padding: 0px 10px;
}
.book_example p {
  line-height: 140%;
}
.book_example_parent img {
  width: 80%;
}
.caption {
  margin: 0px 0px 60px 0px;
}
.caption_content {
  margin-left: 7%;
}
.caption_ul {
  margin-left: 4%;
}
.check_p {
  vertical-align: middle;
}
.check_img {
  vertical-align: middle;
}
.prize_parent {
  width: 100%;
  display: flex;
  text-align: center;
  margin: auto;
}
.prize_sub_parent {
  display: block;
  margin: auto 0px 0px 0px;
  width: 40%;
  margin: auto 5%;
}
.title_img {
  width: 100%;
}
.book_example_title {
  width: 100%;
  margin: 5% auto;
}
.prize_img {
  width: 100%;
  margin: 5% 0;
}
.prize_taishou {
  width: 40%;
  margin: 0px 5%;
}
.prize_kinshou {
  width: 100%;
}
.prize_ginshou {
  width: 100%;
}
.prize_taishou img {
  width: 100%;
}
.prize_kinshou img {
  width: 100%;
}
.prize_ginshou img {
  width: 100%;
}
.book_title {
  font-weight: bold;
  margin: 0px;
  margin-top: 4%;
}
.book_subtitle {
  font-size: 80%;
  font-weight: bold;
  margin: 0px !important;
}
.book_label {
  font-weight: bold;
  margin: 0px !important;
}
.book_desc {
  margin: 5px !important;
}
.book_example {
  margin-bottom: 4%;
}
.check_p {
  font-family:
    "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho",
    serif;
}
h3 {
  font-family:
    "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho",
    serif;
  font-size: 27px;
}
.span_1 {
  color: #d4145a;
  font-weight: bold;
}
.annotation {
  color: #d4145a;
  font-weight: bold;
}
.caption_ul li {
  font-family:
    "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho",
    serif;
  font-size: 20px;
  margin: 2%;
  line-height: 150%;
}
.mailadress {
  font-family:
    �q���M�m�p�S Pro W3,
    Hiragino Kaku Gothic Pro,
    ���C���I,
    Meiryo,
    �l�r �o�S�V�b�N,
    MS PGothic,
    sans-serif;
  font-size: 23px;
  color: #c91793;
}
.contests_footer {
  background-color: #7a99cf;
}
.caption_content a {
  word-break: break-all;
}

@media only screen and (max-width: 1000px) {
  .jpub_contests_recruitment {
    width: 90%;
  }
}

@media only screen and (max-width: 768px) {
  .caption {
    margin: 0px 0px 40px 0px;
  }

  .jpub_contests_recruitment {
    width: 88%;
  }
  .caption img {
    width: 50%;
  }
  .check_img {
    width: 7% !important;
  }
  .check_h3 {
    font-size: 100%;
  }
  p {
    font-size: 16px !important;
  }
  .caption_ul li {
    font-size: 16px;
    margin: 5% 0;
  }
  .caption_ul {
    margin-left: 0px;
  }
}

@media only screen and (max-width: 600px) {
  .book_example {
    display: block;
  }
  .book_example_parent {
    display: flex;
    width: 95%;
    text-align: left;
  }
  .book_example_text {
    width: 100%;
  }
}

@media only screen and (max-width: 425px) {
  .caption {
    margin: 0px 0px 30px 0px;
  }

  .jpub_contests_recruitment {
    width: 92%;
  }
  .caption img {
    width: 50%;
  }
  .check_img {
    width: 7% !important;
  }
  p {
    font-size: 14px !important;
  }
  .caption_ul li {
    font-size: 15px;
    margin: 5% 0;
  }
}

.fontsize_mini {
  font-size: 18px !important;
}

/* �t�H���g�w�� */

.font-serif {
  font-family: serif;
}

.contests_desc {
  line-height: 140%;
}

.book_example p {
  line-height: 140%;
}

.book_title {
  font-size: 18px;

  margin-bottom: 14px;
}

.book_label {
  font-weight: bold;

  font-size: 16px;

  margin: 10px;

  color: cornflowerblue;
}

.book_desc {
  font-size: 18px;
}

.caption_ul li {
  font-family: serif;
}

span.answer {
  color: olive;
}

.comment_text p {
  text-align: left !important;
  font-size: 1.2em;
}

.result_comicalize {
  text-align: center;
  margin: 10% 0;
}
.result_comicalize img {
  width: 50%;
}
.result_comicalize_title {
  font-size: 1.8em;
  font-weight: bold;
  color: #c91793;
  margin: 30px auto 10px;
}
.result_comicalize_name {
  font-size: 1.8em;
  font-weight: bold;
  color: #808080;
  margin: 0px;
}
.result_comicalize_label {
  font-size: 1.8em;
  font-weight: bold;
  color: #808080;
  margin: 0px;
}
.result_comicalize_text a {
  text-decoration: none;
  color: #c91793;
}
p.align_right {
  text-align: right !important;
}

@media only screen and (max-width: 768px) {
  .jpub_contests_recruitment {
    width: 90%;
  }
  .result_comicalize_img {
    width: 55%;
    margin: auto;
  }
  .result_comicalize img {
    width: 100%;
  }
  .comment_text {
    margin: 10px;
    text-align: left;
  }
}

@media only screen and (max-width: 600px) {
  .fontsize_mini {
    font-size: 12px !important;
  }

  .book_example_parent {
    margin-bottom: 20px;

    width: 100%;

    display: block;
  }

  @media only screen and (max-width: 600px) .book_example_parent {
    text-align: center;
  }
}

@media only screen and (max-width: 425px) {
  .result_kinshou_img img {
    width: 90%;
  }
  .result_ginshou_img img {
    width: 90%;
  }
  .result_comicalize_img img {
    width: 90%;
  }
  .comment_text {
    margin: auto;
    text-align: left;
  }
  .result_comicalize_img {
    width: 100%;
    margin: auto;
  }
}
.book_title {
  font-family: sans-serif;
}
.auther_name {
  font-family: sans-serif;
}
